#main-nav-wrapper ul.menu,
#main-nav-wrapper ul.menu li,
#main-nav-wrapper ul.menu a {
	list-style:none;
	list-style-image:none;
	color:#d3e1e8;
}

#main-nav-wrapper ul.menu {
	margin:23px 0 0 0;
}

/* level one */
#main-nav-wrapper ul.menu li {
	float:left;
	margin:0;
	padding:0;
}

#main-nav-wrapper ul.menu li a {
	padding:5px 35px 5px 10px;
	margin:0 5px 0 5px;
	display:block;
	transition: background ease 0.3s;
}

#main-nav-wrapper ul.menu li:hover a {
	background-color:#174363;
}



/* level two */
#main-nav-wrapper ul.menu ul li {
	float:none;
}

#main-nav-wrapper ul.menu ul {
	display:none;
	padding:0;
	margin:0;
	transition: all 0.3s ease;
	position:absolute;
	z-index:99;
}

#main-nav-wrapper ul.menu li:hover ul {
	display:block;
}

#main-nav-wrapper ul.menu ul li a:hover {
	background-color:#001d32;
	transition: all .3s ease;
}

/* left rail */

.region-left-rail ul.menu, .region-left-rail ul.menu li {
	padding:0;
	margin:0;
	list-style:none;
	list-style-image:none;
}

.region-left-rail ul.menu a {
	color: #174363;
	border-bottom:1px solid #001d32;
	font-weight:bold;
	display: block;
	font-size: 1.2em;
	margin: 0 0 0 15px;
	padding: 5px 10px;
	transition: all 0.3s ease;
}

.region-left-rail ul.menu a:hover, .region-left-rail h2 a:hover {
	color:black;
	background:#ccc;
}

.region-left-rail h2 a {
	color: black;
	font-weight:bold;
	display: block;
	font-size: 1.2em;
	margin: 5px 0 5px 0;
	padding: 8px 10px;
	transition: all 0.3s ease;
}

.region-left-rail ul.menu a.active {
	color:black;
	background:#ccc;
}

/* mobile nav */

.region-mobile-nav ul.menu, .region-mobile-nav ul.menu li {
	list-style:none;
	list-style-image:none;
	padding:0;
	margin:0;	
}

.region-mobile-nav ul.menu li a {
	padding:5px 0 5px 5px;
	text-transform:uppercase;
	border-bottom:1px solid #e1e1e1;
	color:#D3E1E8;
	display:block;
	font-size:1.1em;
}

.region-mobile-nav ul.menu li li a {
	text-transform:none;
	font-size:0.9em;	
	border-bottom:none;
	padding:3px 0 3px 15px;
}